Set your own dark and light mode brand colors for Moov's hosted UIs.

Read about branding in our [hosted onboarding](https://docs.moov.io/guides/accounts/hosted-onboarding/#your-branding) and [Dashboard](https://docs.moov.io/guides/dashboard/settings/business-settings/#brand-settings) guides.

### API Endpoints

- [**Create brand**  
  POST  
  /accounts/{accountID}/branding](https://docs.moov.io/api/enrichment/branding/create/)
- [**Get brand**  
  GET  
  /accounts/{accountID}/branding](https://docs.moov.io/api/enrichment/branding/get/)
- [**Update brand**  
  PATCH  
  /accounts/{accountID}/branding](https://docs.moov.io/api/enrichment/branding/patch/)
- [**Create or replace brand**  
  PUT  
  /accounts/{accountID}/branding](https://docs.moov.io/api/enrichment/branding/put/)
